[VISLRC]
visimage_count=0
visnscroll=0
visnsnap=1
visnfade=0
visnklok=0
visrowspace=10
viscnormal=4286611584
visclight=4294901502
viscback=4278190080
visfontsize=16
visfont=؟،جم_GB2312
visfontWeight=0
visfontItalic=0
visfontUnderline=0
visfontStrikeOut=0
visfontbacklight=130
